<?php
if (isset($tpl['status']))
{
	$status = __('status', true);
	switch ($tpl['status'])
	{
		case 2:
			pjUtil::printNotice(NULL, $status[2]);
			break;
	}
} else {
	if (isset($_GET['err']))
	{
		$titles = __('error_titles', true);
		$bodies = __('error_bodies', true);
		pjUtil::printNotice(@$titles[$_GET['err']], @$bodies[$_GET['err']]);
	}
	
	include_once PJ_VIEWS_PATH . 'pjLayouts/elements/optmenu.php';
	pjUtil::printNotice(__('infoExtrasTitle', true), __('infoExtrasBody', true));
	?>
	<form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="get">
		<input type="hidden" name="controller" value="pjAdminExtras" />
		<input type="hidden" name="action" value="pjActionCreate" />
		<input type="submit" class="pj-button" value="<?php __('btnAdd'); ?>" />
		<p>&nbsp;</p>
	</form>

	<div id="grid"></div>
	<script type="text/javascript">
	var myLabel = myLabel || {};
	myLabel.extra = "<?php echo pjSanitize::clean(__('lblExtra', true)); ?>";
	myLabel.type = "<?php echo pjSanitize::clean(__('lblExtraType', true)); ?>";
	myLabel.status = "<?php echo pjSanitize::clean(__('lblStatus', true)); ?>";
	myLabel.extra_community = "<?php echo pjSanitize::clean(__('vr_extra_community', true)); ?>";
	myLabel.extra_property = "<?php echo pjSanitize::clean(__('vr_extra_property', true)); ?>";
	myLabel.active = "<?php echo pjSanitize::clean(__('vr_active', true)); ?>";
	myLabel.inactive = "<?php echo pjSanitize::clean(__('vr_inactive', true)); ?>";
	myLabel.revert_status = "<?php echo pjSanitize::clean(__('revert_status', true)); ?>";
	myLabel.delete_selected = "<?php echo pjSanitize::clean(__('vr_delete_selected', true)); ?>";
	myLabel.delete_confirmation = "<?php echo pjSanitize::clean(__('vr_delete_confirmation', true)); ?>";
	</script>
	<?php
}
?>